.blog-detail .contentRender_name_plugins_blog_leisure_blog_posts {
	max-width: none;
	padding: 0;
}

.blog-detail .blog-single {
	padding: 0 15px;
}

.blog-detail .blog-single .shared-back-button,
.blog-detail .blog-single .title,
.blog-detail .blog-single .contentRender_name_plugins_core_textbox,
.blog-detail .blog-single .title-container,
.blog-detail .blog-single .footer, 
.blog-detail .blog-single .author, 
.blog-detail .blog-single .download-document, 
.blog-detail .blog-single .postComments, 
.blog-detail .blog-single .sibling-posts{
	/* max-width: 900px; */
	max-width: 850px; 
	margin-left: auto;
	margin-right: auto;
}

.blog-detail .blog-single .title-container {
	text-align: center;
}

.blog-detail .blog-single .title-container .shared-back-button {
	display: block;
	text-decoration: none;
	display: none !important;
}

.blog-detail .blog-single .contentRender_name_plugins_core_textbox .textbox-inner  {
	max-width: 625px;
	margin: 0 auto;
}

.blog-detail .blog-single .contentRender_name_plugins_core_textbox .blog_intro_panel_width {
	max-width: 850px;
}

.blog-detail .blog-single .sibling-posts {
	display: flex;
	justify-content: space-between;
	padding-bottom: 20px;
	display: none;
}
.blog-detail .blog-single .sibling-posts .post-title {
	display: block;
}
.blog-detail .blog-single .sibling-posts .next-post { 
	margin-left: auto;
	text-align: right;
}

.blog-detail .slideshow_container .blog-header-wrapper,
.blog-detail .slideshow_container .blog-header-wrapper h1 {
	display: none;
}
.blog-detail .custom_navbar {
	margin-bottom: 30px;
}
.blog-detail .author-by-line {
	margin-bottom: 17px;
}

.blog-detail .blog-single .download-document {
	margin-bottom: 15px;
}

.blog-container .shared-back-button {
	margin-bottom: 15px;
	display: inline-block;
}

.blog-container .shared-back-button span {
	font-size: 16px;
	font-weight: bold;
	margin-left: 5px;
}

.blog-container .blog-single h1.title {
	font-size: 48px !important;
    line-height: 70px !important;
    font-family: var(--font-denton);
    font-variation-settings: "wght" 300;
    text-transform: none;
    letter-spacing: 0.04em;
    text-transform: capitalize;
}

.blog-container .blog-single .share-items {
	display: flex;
	padding-left: 0;
	list-style: none;
}

.blog-container .blog_core_panel {
	margin-bottom: 50px;
}

.blog-container .blog_core_panel .contentRender_name_plugins_core_textbox {
	padding-left: 15px;
	padding-right: 15px;
}

.blog-container .blog_core_panel .panel-two-column .contentRender_name_plugins_core_textbox {
	padding-left: 0;
	padding-right: 0;
}

@media (max-width: 640px) {
	.blog-container .blog_core_panel .panel-two-column.sidebar-right .main-container,
	.blog-container .blog_core_panel .panel-two-column.sidebar-right .sidebar-container {
		padding-left: 0;
		padding-right: 0;
	}
}

/* Social links */
.blog-container .addthis_toolbox ul {
	list-style: none;
	display: flex;
	margin-left: 0;
}
.blog-container .addthis_toolbox ul li:first-child {
	font-weight: bold;
}
.blog-container .addthis_toolbox ul li {
	margin-right: 10px;
	line-height: 30px;
}
.blog-container .addthis_toolbox ul li.facebook,
.blog-container .addthis_toolbox ul li.twitter,
.blog-container .addthis_toolbox ul li.pinterest {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 30px;
	height: 30px;
	border-radius: 30px;
	text-align: center;
}

.blog-container .addthis_toolbox ul li a {
	display: flex;
	justify-content: center;
	align-items: center;
	color: #FFF;
	margin-bottom: 0;
	text-decoration: none;
}
.blog-container .addthis_toolbox ul li:last-child a {
	display: inline-block;
	/*color: darkslategray;*/
	color: #003399;
}

.blog-container .addthis_toolbox ul li.facebook,
.blog-container .addthis_toolbox ul li.twitter,
.blog-container .addthis_toolbox ul li.pinterest {
	/*background-color: darkslategray;*/
	background-color: #003399;
}

/* Cats/tags at bottom of detail */
.blog-container .footer .post-categories {
	margin-bottom: 5px;
}

.blog-container .footer .tag-label {
	font-weight: bold;
}

.blog-container .footer {
	margin-bottom: 50px;
}
/* Emd cats/tags at bottom of detail */

.blog-container .related-container {
	padding-top: 60px;
	padding-bottom: 60px;
	background-color: var(--springblue);
}

.blog-container .related-container.bg-white {
	background-color: white;
}

.blog-container .related-posts {
	max-width: 1280px;
	margin: 0 auto 40px;
}

.blog-container .related-posts .view-all-container {
	text-align: center;
}

.blog-container .related-posts .view-all-link {
	display: inline-block;
	padding: 14px 50px;
	color: #003399;
	text-transform: uppercase;
	text-decoration: none;
	border: 2px solid #003399;
	transition: all .25s;
}

.blog-container .related-posts .view-all-link:hover {
	color: #fff;
	background: #003399;
}

.blog-container .related-posts .related-posts-top {
	margin-bottom: 50px;
	text-align: center;
}

.blog-container .related-posts h2 {
	margin-bottom: 10px;
	padding: 0px 7px;
	font-size: 32px !important;
    line-height: 1.1;
    letter-spacing: 0.04em;
    margin-bottom: 22px;
    color: #039;
	text-align: center;
}

.blog-container .related-posts .related-item {
	position: relative;
	padding: 0px 11px;
}

.blog-container .related-posts .related-item .inner {
	position: relative;
}

.blog-container .related-posts .related-item img {
	width: 100%;
}

.blog-container .related-posts .related-item .inner > a {
	display: inline-block;
	text-decoration: none;
	width: 100%;
}

.blog-container .related-posts .related-item .related-image {
	position: relative;
	display: inline-block;
	/* margin-bottom: 5px; */
	width: 100%;
}

.blog-container .related-posts .related-item .related-image:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: radial-gradient(circle at bottom, rgba(2, 0, 36, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
	background-blend-mode: darken;
	pointer-events: none;
	z-index: 1;
}

.blog-container .related-posts .related-item:last-of-type {
	margin-right: 0;
}

.blog-container .related-posts .related-item .content-container {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 44px 20px 14px;
	z-index: 2;
}

.blog-container .related-posts .related-item h3 {
	margin-top: 0;
	color: #fff;
	text-transform: none;
	font-size: 24px;
	line-height: 1.2em;
}

.blog-container .related-posts .related-item .read-more-link {
	display: inline-flex;
	align-items: center;
	color: white;
	text-decoration: none;
}
.custom_header_slideshow_blog img{
	width: 100%;
    background-size: cover;
}


.blog-container .related-posts .related-item .read-more-link i {
	font-size: 14px;
	margin-left: 5px;
}
@media (max-width: 860px) {
	.blog-container .blog-single h1.title {
		font-size: 40px !important;
	    line-height: 50px !important;
	}
	.blog-container .related-posts h2{
		font-size: 28px;
		line-height: 30px;
	}
}
@media (max-width: 480px) {
	.blog-container .blog-single h1.title {
		font-size: 30px !important;
	    line-height: 40px !important;
	}
	.blog-container .related-posts h2{
		font-size: 23px;
		line-height: 23px;
	}
}
@media screen and (min-width: 480px) {
	.blog-container .related-posts {
		max-width: 900px;
	}
	.blog-container .related-posts .items {
		flex-direction: row;
	}
	
}

@media screen and (min-width: 640px) {
	.blog-container .related-posts {
		max-width: 1280px;
	}
	.blog-container .blog-single h1.title {
		
	}

	.blog-container .related-posts h2 {
		
	}

}

@media screen and (min-width: 1024px) {
	.blog-container .blog-single h1.title {
		
	}

	.blog-container .related-container {
		padding-top: 60px;
		padding-bottom: 60px;
	}

	.blog-container .related-posts .related-item {
		margin-bottom: 15px;
	}
}